[<text>
<title>china adds, cancels wheat commitments - usda</title>
<dateline>    washington, march 5 - </dateline>china has added 90,000 tonnes of u.s.
wheat to its purchases for delivery in the 1987/88 season and
cancelled 30,000 tonnes of wheat purchases for delivery in the
1986/87 season, the u.s. agriculture department said.
    according to the department's export sales report covering
transactions in the week ended february 26, china has
outstanding wheat commitments for the 1986/87 season of 30,000
tonnes and 420,000 tonnes for delivery in the 1987/88 season.
    the wheat season begins june 1.
    china has total corn commitments for 1986/87 of 1,011,200
tonnes and soybeans commitments of 157,500 tonnes.
    the season for corn and soybeans began september 1.
 reuter
</text>]